Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > General OpenSUSE


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

Propuesta de solución a la lentitud del YAST
  #1  
Antiguo 03-jun-2006, 15:56
Avatar de keops
keops keops está desconectado
Miembro Junior
 
Fecha de Ingreso: 19-diciembre-2005
Ubicación: Mallorca
Mensajes: 600
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 13
keops está en el buen camino
Propuesta de solución a la lentitud del YAST

Hola,

El problema de la lentitud del Yast en la versión 10.1, es de sobra conocido por toda la comunidad susera.
Nos han dado soluciones, como esta: http://www.forosuse.org/forosuse/showthread.php?t=6042 , que aunque mayoritariamente funciona, en ella no se han arreglado todavía todos los problemas ( sólo son testers en espera de la versión oficial ).
Mucha gente, yo incluido, no hemos decantado a emplear el SMART, que es un grandioso programa, y funciona de maravilla, lo aconsejo a todo el que todavia no lo haya provado, pero hemos de tener en cuenta de que hay gente que le va a costar abandonar el YAST, o dejarlo aparcado mientras oficialmente no saquen una actualización para arreglar los problemas que tiene.
La mayoria suponemos que estos problemas son del YAST, pero no es así, los problemas de la lentitud del yast vienen dados por otros dos programas el zen y el zmd, (y sus librerias).
Por tanto mi propuesta de solución a este problema, para los amantes del yast, y mientras no saquen las actualizaciones oficiales, es esta:
Eliminar los paquetes conflictivos:
- zen-updater
- zmd
- rug
- libzypp-zmd-backend
- suse-registrer (o algo así)
Sin estos paquetes el sistema funciona correctamente, es más, sin ellos se acabaron las esperas en el yast. ( luego se puede volver a instalarlos una vez corregido esto )
Como he dicho antes, yo uso el SMART y me va de miedo, pero he querido probar el yast sin esos paquetes, y FUNCIONA. Al añadir una fuente de instalación, a lo único que hay que esperar ahora, es a que descarge, del sitio correspondiente, el fichero de descripción de los rpms, NADA MAS.

Por esto dejo esto aquí, espero que sirva a alguien.

Salu2

PD. información sacada de un post de: http://suselinuxsupport.de/
__________________
SuSE 11.3 - KDE
The Time Of CHOICE, Time Of Freedom
Responder Citando
  #2  
Antiguo 03-jun-2006, 16:50
Avatar de kilops
kilops kilops está desconectado
Moderador
 
Fecha de Ingreso: 30-junio-2005
Ubicación: /home/kilops/.....finding
Mensajes: 2.343
Agradecimientos: 1
Agradecido 5 Veces en 5 Mensajes
Poder de Credibilidad: 15
kilops está en el buen camino
y has pasado de todas las dependencias que crea al desinstalar esos paquetes??
Lo digo porque no quiero pifiar-la ahora que tengo el suse en perfecto estado....
__________________
Si te lo cuentan lo olvidas,si lo ves lo entiendes,pero si lo haces lo APRENDERAS!!
Be free my friend.......

Por favor,respeta las Normas del foro
Responder Citando
  #3  
Antiguo 03-jun-2006, 18:59
Avatar de keops
keops keops está desconectado
Miembro Junior
 
Fecha de Ingreso: 19-diciembre-2005
Ubicación: Mallorca
Mensajes: 600
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 13
keops está en el buen camino
Hola,

Las he desinstalado con el SMART y no me ha dado ningún problema de dependencias.

Salu2
__________________
SuSE 11.3 - KDE
The Time Of CHOICE, Time Of Freedom
Responder Citando
  #4  
Antiguo 03-jun-2006, 19:02
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.842
Agradecimientos: 615
Agradecido 2.620 Veces en 1.769 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por keops
PD. información sacada de un post de: http://suselinuxsupport.de/
¿Y cual es el post? que no lo veo.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
  #5  
Antiguo 03-jun-2006, 19:09
Avatar de keops
keops keops está desconectado
Miembro Junior
 
Fecha de Ingreso: 19-diciembre-2005
Ubicación: Mallorca
Mensajes: 600
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 13
keops está en el buen camino
Hola,

Uno es este: http://forums.suselinuxsupport.de/in...opic=38005&hl=

Hay por lo menos otro, pero no lo he encontrado con su busca, si lo encuentro lo posteo, puede que tu tengas más suerte que yo.

Salu2
__________________
SuSE 11.3 - KDE
The Time Of CHOICE, Time Of Freedom
Responder Citando
  #6  
Antiguo 03-jun-2006, 19:35
papageno
Invitado
 
Mensajes: n/a
Yo lo de Smart aún no lo veo claro. Para empezar me mezcla varias arquitecturas, lo que produce incomomodidad y probabilidad de errores al escoger los paquetes. No se si puedo arreglar eso configurándolo. Personalmente me gusta mucho más Yast, pero detesto el ZEN ese que lo único que hace es darme un aviso, y cerrarse, desapareciendo el icono (cosa que le agradezco). De momento, sólo me sirve para que me comunique que hay actulizaciones, y luego uso Yast, que desde que reinstalé con el DVD, me va bien.
Espero que saquen Synaptic, que me gusta mucho más.
Responder Citando
  #7  
Antiguo 04-sep-2006, 14:54
Avatar de bugmenot
bugmenot bugmenot está desconectado
Aforado
 
Fecha de Ingreso: 04-marzo-2006
Mensajes: 37
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
bugmenot está en el buen camino
gracias por el dato, he eliminado esos paquetes, y el sistema va bastante mejor
saludos
Responder Citando
  #8  
Antiguo 04-sep-2006, 15:21
Avatar de tomeu
tomeu tomeu está desconectado
Miembro Senior
 
Fecha de Ingreso: 10-abril-2005
Ubicación: Mallorca
Versión: 42.2
Mensajes: 1.238
Agradecimientos: 1
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 15
tomeu está en el buen camino
Cita:
Iniciado por papageno
Espero que saquen Synaptic, que me gusta mucho más.
Pues ya tardas en instalarlo, porque hace ya un par de meses que está en el repositorio rbos
Responder Citando
  #9  
Antiguo 04-sep-2006, 15:45
RedDwarf RedDwarf está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 11-mayo-2006
Versión: openSUSE 12.1
Mensajes: 1.531
Agradecimientos: 0
Agradecido 29 Veces en 26 Mensajes
Poder de Credibilidad: 14
RedDwarf está en el buen camino
En http://en.opensuse.org/Understanding_zmd está explicada toda la relación entre zmd, libzypp, y YaST. Personalmente ya lo tenía así y sigue pareciendome lentísimo, aunque podría ser solo una sensación debida a que no muestra una barra de progreso para ver como descarga la información del repositorio.
Está semana van a sacar una nueva actualización (quien quiera probarla antes -> http://lists.opensuse.org/opensuse/2.../msg00589.html ), ya probaré entonces.
Responder Citando
¿Còmo se usa SMART y como lo consigo?
  #10  
Antiguo 06-sep-2006, 21:29
Avatar de Arkantos_cero
Arkantos_cero Arkantos_cero está desconectado
Habitual
 
Fecha de Ingreso: 04-septiembre-2006
Ubicación: /home/los_teques
Mensajes: 107
Agradecimientos: 2
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 12
Arkantos_cero está en el buen camino
Unhappy ¿Còmo se usa SMART y como lo consigo?

Cita:
Iniciado por keops
Hola,

El problema de la lentitud del Yast en la versión 10.1, es de sobra conocido por toda la comunidad susera....

Como he dicho antes, yo uso el SMART y me va de miedo.....
Amigo, definitivamente no quiero volver a usar YaST en mi vida.
¿Me podrìas indicar como usar SMART?, para actualizar el Sistema Operativo y agregar repositorios?

Por favor toma en cuenta que soy usuario Windows y soy nuevo en Linux

Tengo problemas Graves con YaST que me tienen decepcionado de SuSE

Gracias, cuento con tu ayuda.
__________________
Antes de preguntarles, SI , SI busquè en Google y SI busquè en el foro....
Datos si necesito de su ayuda:
Athlon 64 3000+
Biostar T Series, Chip NVidia Geforce 6100 (NIC interna)
1 GB Ram, Dual Channel
BFG NVIDIA 8500GT 512Mb
SuSE Linux 11.1 64Bits, Win XP Professional Edition
compiz-fusion CORRIENDO!
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Activado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Todo lo necesario para empezar con SUSE 10.0 maldito71 General OpenSUSE 4 18-abr-2007 08:25
No me funciona YaST Dani26v Instalación y Actualizaciones 3 28-may-2006 19:00
problema del yast en ambiente gráfico mrchecho Instalación y Actualizaciones 1 16-may-2006 18:19
[Tutorial] Firefox 1.5 instalado mediante YaST... Huess Software 0 12-dic-2005 13:57
Guru's RPM Site y Yast Goltnor Noticias 0 12-feb-2005 20:54



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 19:32.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba